Archive for category Security Alert

WordPress 1.9.2 Hack to be aware of

We have become aware of a WordPress hack that seems to be affecting WordPress 1.9.2, the current latest version of WordPress. No one seems to be sure how the hack is happening but the effects seem to be (according to ghacks.net):

Attackers either manipulate the blog to spread malware (more recently) or to cloak links that are only visible to search engines

No one seems to have mentioned anything on the WordPress forums, but you can read more on the following blogs:

We’ll keep you posted if we get any updates. In the meantime, you might want to install a WordPress plugin like Antivirus for added protection.

, ,

No Comments